# Generated by Django 2.2.7 on 2020-01-31 07:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0088_merge_20200130_1318'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Abandoned'), (1, 'Closed'), (2, 'Published'), (3, 'Unpicked'), (4, 'Waiting')], default=4, verbose_name='Status'),
        ),
    ]
